Subject: I-D Action: draft-eastlake-additional-xmlsec-uris-01.txt

From: [email-masked]
Date: Fri, 09 Sep 2011 16:03:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Additional XML Security Uniform Resource Identifiers (URIs)
	Author(s)       : Donald E. Eastlake
	Filename        : draft-eastlake-additional-xmlsec-uris-01.txt
	Pages           : 27
	Date            : 2011-09-09

   This document expands and updates the list of URIs intended for use
   with XML Digital Signatures, Encryption, Canonnicalization, and Key
   Management specified in RFC 4051 and it obsoletes that RFC.  These
   URIs identify algorithms and types of information.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-eastlake-additional-xmlsec-uris-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-eastlake-additional-xmlsec-uris-01.txt